#sb-overlay,.ba-booking-background{background-image: url(/files/img/1x/bg-grid.png);}
#sb-loading-inner span{background:url(/files/img/1x/shadowbox-loading.gif);}
.nav-tabs.sb-tabs li a
{
	background-image: url(/files/img/1x/bg-grid.png);
}
		.nav-tabs.sb-tabs li a:hover
		{
			background-image: url(/files/img/1x/bg-grid.png);
		}
		.nav-tabs.sb-tabs li.active a,
		.nav-tabs.sb-tabs li.active a:hover
		{
			background-image: url(/files/img/1x/bg-grid.png);
		}

		html.hotel .nav-tabs.sb-tabs li a
		{
			background-image: url(/files/img/1x/bg-grid.png);
		}
		html.hotel .nav-tabs.sb-tabs li a:hover
		{
			background-image: url(/files/img/1x/bg-grid.png);
		}
		html.hotel .nav-tabs.sb-tabs.sb-unactive li a,
		html.hotel .nav-tabs.sb-tabs li.active a,
		html.hotel .nav-tabs.sb-tabs li.active a:hover
		{
			background-image: url(/files/img/1x/bg-grid.png);
		}
		html.hotel .nav-tabs.sb-tabs.sb-unactive li a:hover
		{
			background-image: url(/files/img/1x/bg-grid.png);
		}

i.sb-icon
{
	background-image: url(/files/img/1x/sprite-icons.png);
}
i.sb-icon.sb-icon-flag, 
i.sb-icon.sb-icon-flag-o
{
	background-image: url(/files/img/1x/sprite-flags.png);
}
		ul.sb-social li a
		{
			background-image: url(/files/img/1x/sprite-social.png);
		}

#sb-popups-overlay
{
	background-image: url(/files/img/1x/bg-grid.png);
}

						.sb-menu .container > ul > li.taphover > a
						{
							background-image: url(/files/img/1x/ico-open-close.png);
						}
						.sb-menu .container > ul > li:hover > a,
						.sb-menu .container > ul > li.taphover:hover > a
						{
							background-image: url(/files/img/1x/bg-grid.png);
						}
								.sb-menu .container > ul > li > ul > li
								{
									background-image: url(/files/img/1x/bg-grid.png);
								}
														.sb-menu .container > ul > li > ul > li > ul li a
														{
															background-image: url(/files/img/1x/ul-li-submenu.png);
														}

						.sb-menu-main ul li:hover a
						{
							background-image: url(/files/img/1x/bg-grid.png);
						}
						.sb-tpl-index-home .sb-menu .container > ul > li.xmas > a
						{
							background-image: url(/files/img/1x/snow-flakes-menu.png);
						}

				.sb-submenu ul li.sb-has-kids > a
				{
					background-image: url(/files/img/1x/ico-open-close.png);
				}
										.sb-submenu ul li ul li a
										{
											background-image: url(/files/img/1x/ul-li-submenu.png);
										}

				.sb-map-icons i.sb-icon-hotel
				{
					background-image: url(/files/img/1x/map-pointer-hotel.png);
				}

				.sb-footer-logos .sb-iphone
				{
					background-image: url(/files/img/1x/mobile-xs.png);
				}

body.ps-active, body.ps-building, div.ps-active, div.ps-building
{
	background-image: url(/files/img/1x/bg-grid.png);
}